«

»

Apr 12

Print this Post

Hulu Error: Latest Version Of Flash Player

Share
Hulu Error: Flash Player Version

Hulu Error: Flash Player Version

Did you know that Adobe stopped updating the Flash Player for Linux at version 11.2.202.280? This means that Hulu thinks you need the latest version of Adobe Flash Player, and you already have the last one they made for Linux. Now, how are you going to watch your shows? Simple, install Flash Player version 11.7.700.169 for Windows with Wine. Then you can watch your shows using Firefox with Wine.



Install Wine

Installing Wine on Ubuntu is easy. Simple enter the command below into a terminal.

sudo apt-get install wine

The default setting is for Wine to run programs using Windows Version: Windows XP. In my tests, I found Windows XP is the best setting for watching shows on Hulu. So, the default setup works best and there’s nothing to configure with Wine after the installation.

Install Flash with Wine

I ran into some trouble installing Flash with Wine when I was looking for a solution to this problem. There are a couple of commands that are supposed to install Flash using Winetricks, but they’re both broken. The best way I found to install Flash with Wine was to download the executable from Adobe. You can find it on this site:

http://get.adobe.com/flashplayer/otherversions/

Simply, select the version for Windows 7/Vista/XP/2008/2003 and pick Flash Player 11 for Other Browsers. Click Download now and save the file to your hard drive. After the file is downloaded, right-click on it and select Open With Wine Windows Program Loader. This will open an installation wizzard that will guide you through the rest of the Adobe Flash installation.

Important!

If these instructions were helpful, please consider liking Jones PC Repair on Facebook.

Install Firefox with Wine

Now that you have Wine and Flash on your computer, you need to install Firefox with Wine. If you install Firefox with Wine before you install Adobe Flash Player, then you’ll still get a similar error as before.

Hulu Wine Flash Player Version 10.1.53.64 or Higher

Hulu Wine Flash Player Version 10.1.53.64 or Higher

Here again, the best way to install Firefox with Wine is by downloading the executable directly from the Firefox website listed below:

http://www.mozilla.org/en-US/firefox/all/

Select the language of your choice from the list and be sure to download the Windows version of Firefox. Here again, you’ll want to save this file to your computer before opening it with Wine. Once the download is complete, right-click on it and select Open With Wine Windows Program Loader. Follow the prompts displayed by the installation wizzard to complete the installation.

Troubleshooting

After my installation, Firefox with Wine had some difficulties and was very glitchy. However, a quick reboot solved this problem and I haven’t had any trouble since. You may need to do the same.

Check Firefox Plugins

about:plugins

Check Adobe Flash Version

http://www.adobe.com/software/flash/about/

Hulu Flash Version Error: Solved

Switching to Firefox with Wine solves the Flash Version Error with Hulu for now. The root of this problem is that Adobe has stopped updating its Flash Player for Linux and HTML 5 does not have DRM protection for streaming content. This means Hulu, and other video sites, are stuck using Adobe Flash to deliver their content. For now, Linux users will just have to patch together solutions to these problems as they come up.







Permanent link to this article: http://www.jonespcrepair.com/site4/hulu-error-latest-version-of-flash-player/

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>